To our Shareholders
At Noble Energy, a long-term strategy and significant 
exploration success have us on the verge of 
transformational growth. We are far along towards 
our goals, despite the considerable economic 
and industry challenges of the last few years. 
In 2010, we maintained a strong base of 
production and made significant progress on our 
lineup of major projects. Our  financial position 
improved throughout the year, and we are well 
poised to fuel our future plans. The Companys 
outlook is highly transparent and very positive.
Noble Energys portfolio includes four core 
areas, each with a strong base of production, 
major projects under development, and additional 
exploration opportunities. Across our core areas, 
we have at least one major project planned for 
start up every year over the next half-decade. In addition to geographic diversity, our production 
mix gives us exposure to multiple markets, with 
about 40 percent of our volumes being liquids, 
30 percent international natural gas and 30 percent 
U.S. natural gas. 
Our strong position has come from purposeful 
preparation and focus on best-in-class processes 
and expertise. The results have been highly 
rewarding. Investments that we have made in 
recent years are paying off, and we believe our 
shareholders will reap the benefits.
For many years, weve stayed the course 
on our growth plan. We now find ourselves 
far along on a carefully designed journey 
of accomplishment.
Noble  eNergys oNshore focus is in the Denver-Julesburg (DJ) basin. 
Our legacy vertical well program in the Wattenberg field continues with high 
levels of activity, delivering strong performance and results. 
In early 2010, we made a timely acquisition of Petro-Canadas Rocky 
Mountain assets. The acquisition added over 340,000 net acres and about 10,000 
barrels of oil equivalent per day of production to Noble Energy, with more than half 
of these assets in the DJ basin. Today, we have a leading position in the basin, 
which includes more than 830,000 net acres. Our strategy is to apply best-inclass technology and operating practices in order to fully exploit this resourcerich region. 
In the emerging horizontal Niobrara play, we drilled a number of wells 
testing the potential for increased hydrocarbon recoveries, both inside the 
Wattenberg field and to the north. In Wattenberg, we have seen great results 
from the initial horizontal wells, with recoveries and returns far exceeding 
those of vertical wells. The horizontal technology is allowing us to expand the 
limits of Wattenberg, making areas of the field economic which were not 
under vertical development.
Our horizontal Niobrara testing outside of Wattenberg, in northern 
Colorado and southern Wyoming, is still in the early phases. Throughout the DJ basin, we are utilizing 3D seismic imaging to optimally target well locations 
and state-of-the-art completion techniques. In 2011, we expect to accelerate 
our total horizontal Niobrara program, drilling more than twice the number of 
wells we drilled in 2010.
As a final 2010 note for our onshore properties, we took the opportunity 
to fine-tune our portfolio by selling certain higher-cost non-core assets in the 
Mid-continent and Illinois basins.
The deepwaTer drilliNg moraTorium triggered by the Macondo 
incident impacted all operators in the Gulf of Mexico in 2010. Despite a halt in 
drilling operations and an uncertain regulatory future, Noble Energy remains 
well positioned and committed to the region. We are carefully navigating the 
challenges and remain focused on ensuring that safe operations are always 
the priority. 
Despite significant new permitting and operating requirements, we 
were successful in securing two completion permits during the moratorium 
for Santa Cruz and Isabela. This was an enormous accomplishment for our 
teams and allowed us to continue moving the Galapagos project forward.
With major projects planned to 
commence around the globe over the 
next several years, the route to significant 
growth is transparent.
Two of our exploration wells, Santiago and Deep Blue, were suspended while 
drilling as a result of the moratorium. The industrys first post-moratorium 
drilling permit was issued to Noble Energy for our Santiago prospect, and we 
are working to permit Deep Blue as well. We look forward to recommencing 
drilling operations on these wells shortly and are proud to help lead the industry 
back to drilling in the deepwater Gulf of Mexico. At Gunflint, our largest Gulf 
discovery to date, appraisal plans and partner unitization continued to move 
forward throughout 2010. We will be submitting the permit for the first appraisal 
well at Gunflint in early 2011 and hope to commence drilling later in the year.
Our exploration portfolio in the Gulf of Mexico is extensive, and we are 
continuing to mature the inventory.  Although we are preparing for a resumption 
of drilling in the Gulf, we would expect our pace of exploration to be slower 
than before. Certainly the environment for doing business in the Gulf has 
changed, but I am pleased with the response of the industry and our continued 
focus on high operating standards.
wesT africa is aNoTher core area for Noble Energy, accounting 
for about a quarter of our current production. In 2010, we made significant 
With major projects planned to 
commence around the globe over the 
next several years, the route to significant progress on our first two operated crude and condensate projects in the 
region. Aseng, which we sanctioned for development in 2009, is a floating 
production storage and offloading (FPSO) oil development and will serve 
as an infrastructure hub for additional liquid discoveries. We have completed 
the development drilling at Aseng and are targeting production to begin in 
mid 2012. The project remains on schedule and on budget.
Our second operated project, Alen, is on track to begin production in 
late 2013. Alen, a gas cycling project, was sanctioned for development in 
2010. Between Aseng and Alen, significant growth in crude and condensate 
production and cash flow is right around the corner. We have 1.5 million 
gross acres offshore in the Douala basin between our positions in Cameroon 
and Equatorial Guinea. Our plans are to drill two to three exploration and 
appraisal wells in 2011, targeting new oil potential in the basin.
sigNificaNT gas discoveries offshore israel by Noble Energy and 
our partners have led an energy evolution in Israel. The journey began in 
2000 with the Mari-B natural gas discovery. First production at Mari-B 
began in 2004 and natural gas now fuels around 40 percent of the countrys electricity generation. In 2010, we made significant investments in two new 
production wells and additional compression at Mari-B to support Israels 
continually growing demand for natural gas. This is low-cost, high-margin 
production, and we are making sure that it continues.
In 2009 we made a major discovery at Tamar, which is estimated to hold 
a staggering 8.4 trillion cubic feet (tcf) of gross natural gas resources  enough 
to fuel Israel for decades to come. Our board sanctioned the development of 
Tamar in 2010. Utilizing existing onshore facilities and other infrastructure 
built for Mari-B, Tamar is being progressed to deliver new supplies of natural 
gas to Israel at the end of 2012 or early in 2013. 
The highlight of 2010 was our most recent discovery at Leviathan, 
which has the potential to not only be utilized in domestic markets, but will likely 
result in Israel becoming a natural gas exporter. Although two appraisal wells 
are planned to further define Leviathan, we have confirmed gross mean 
estimates of 16 tcf of gas resources  easily the largest discovery in Noble 
Energys history. Over the last decade, Leviathan and Tamar are the two 
biggest deepwater gas discoveries in the world.
Our 2011 plans focus on continuing development of Tamar and further 
testing the potential of this underexplored basin. We anticipate drilling three to four exploration and appraisal wells this year in the Eastern Mediterranean, 
between our positions offshore Israel and Cyprus, with a top priority being the 
appraisal of the Leviathan discovery. 
Noble  eNergy is engineered to deliver a high level of performance. We are 
not gaining ground by small increments; instead, we are accelerating toward 
significant growth in proven reserves and production, as well as in cash flows 
and margins. Our proven reserves grew by a third in 2010, as a result of initial major-project bookings at Tamar and Alen, as well as strong reserve 
replacement in the U.S. from our vertical and horizontal drilling programs.
We faced a number of big challenges in 2010, and it was the dedication 
and superior efforts by our employees that resulted in substantial progress 
for Noble Energy. We continue to attract people of the highest caliber to our 
Company, and I am exceedingly grateful for their commitment to success. 
We remain focused on ensuring safe and reliable operations, minimizing 
environmental impacts, and supporting the communities in which we work  
all while delivering excellent returns to shareholders. On behalf of the Board of 
Directors and our employees, I want to thank all of our stakeholders for their 
continued confidence and support of Noble Energy.
Charles D. Davidson 
Chairman of the Board and Chief Executive Officer

